Subject: CND-US, August 12, 1991

From: [email-masked]
Date: Mon, 12 Aug 1991 17:50:09 -0500

-+-+-+-+-+  C h i n a	N e w s   D i g e s t,	US Section (CND-US) +-+-+-+-+-

			     August 12, 1991

Table of Contents					      No. of Lines

1. Ask US State Department for Explaination:
   A CSS's Proposal to IFCSS HQ for the Flood Relief Effort . . . . . . 40
2. IFCSS Is in Action
   -- IFCSS President's Response to A CSS's Proposal . . . . . . . . . .65
3. Call for Providing Helps to New Coming CSS in Fall . . . . . . . . . 20
4. IFCSS Health Insurance Update . . . . . . . . . . . . . . . . . . . .25
5. Which Health Insurance to Buy?
   A Comparison between IFCSS Insurance and A Local Insurance . . . . . 35

--------------------------------------------------------------------------
1. Ask US State Department for Explaination:
   A CSS's Proposal to IFCSS HQ for the Flood Relief Effort . . . . . . 40
--------------------------------------------------------------------------
>From: [email-masked]  Sun, 11 Aug 1991
>To: [email-masked]

		       A Proposal of Mine to IFCSS

	    Jing Zhang, University of Tennessee (Knoxville)

I just learned from CND broadcast the list of countries involved in the
flood relief of China. Ironically supprising, the United States of America
contributed 25,000 dollars which, in my knowledge, ought to be less than the
365 person-day worth of an unlucky junior engineer. I am really puzzled by
such being the case of this top economic power which is both self- and
commonly recogonized caring for "humanity". And I thus assume that there
must be reason behind, considering that this is a nation which has been
so popularly enjoying the style and honor of generosity.

I therefore suggest that the HQ of IFCSS contact the State Department or
whichever related of the US adminstration and ask for explanation. Since
the flood relief needs emergent action as the relief of any kind disaster
does, I would think that the suggested communication should be conducted
as soon as possible with its results publicalized as soon as possible.
Samely for the sake of the emergency nature of the flood relief itself, I
express the willing to be informed YES or NO by IFCSS-HQ to this proposal
as soon as possible.

I would also appeal to all netters for your attention on this matter because
it is worth. It is worth not only monetarily, --- provided that our concern
would indeed enlarge the not even symbolically reasonable donation of US
government , but politically. Many problems of fundamental meaning to our
cause sit behind the amount of dollars in my view. I have heard the saying
that an untimely salvage might encourage unrest hence the social evolution
towards democracy. We therefore need to explore how much the pro-unrest does
equal to a pro-democracy in autocratic society. I also viewed on this
network the debate about whether or not the stands in US Congress on CHina's
MFN are founded purely from a moral source. I believe the manner and magnitude
of US response about the flood issue might have provided us with a valuable
clue leading to the solution of the problem. And the solution should then have
something to do with defining the "independence" of our organization.

With regards.

Jing Zhang

--------------------------------------------------------------------------
2. IFCSS Is in Action
   -- IFCSS President's Response to A CSS's Proposal . . . . . . . . . .65
--------------------------------------------------------------------------
>From: <[email-masked]>  Sun, 11 Aug 91

		RESPONSE TO MR. ZHANG'S PROPOSAL
		Haiching Zhao, President of IFCSS

Dear Mr. Zhang Jing:

First, let express my appreciation and thanks to your proposal I just received
regarding the U.S. aid for China Flood Relief.	I share the same feelings as
you do toward this matter.

As you know, IFCSS has played an key role in the effort of China Flood Relief
in the U.S. inspite of the fact that IFCSS Headquarters has been in a
transition state with shortage of manpower.  At IFCSS 3rd Congress, I was
touched by the news and publically called on the first donation.  Afterward,
I talked Ge Xun, the coordinator of the council, and asked him to form a
special task force on this issue.  Later on, the Headquarters was actively
involved and showed leadership.  We are currently still working very hard to
explore channels to send flood relief materials to flooding region directly.

We are at the same time also aware of the fact addressed in your proposal that
the U.S. Government has so far done very little in terms of aiding the flood
relief.

We have already started the contacts you suggested in your proposal.  Last
week, (Aug. 8) we had a meeting with an official in the White House.  The
meeting was focused primarily on three issues:

	(1) Appeal to the President to use necessary means in his capacity to
save Wang Juntao's life.  A formal letter to the President on this issue was
delivered at the meeting.

        (2) Explained our position on China Flood Relief and our coordinated
national effort to raise the fund.  At the same time we urged more
coorperative and active effort from the U.S. government on this issue.

        (3) We raised, once again, our concern on the incident in Hong Kong
that the Hong Kong Government under the pressure from Chinese Government
refused and detained Chinese student representatives from entering Hong Kong
to attand Global Chinese Student Congress.

This meeting has been reported briefly both in IFCSS Headquarters News Release
and in Chinese News Paper "World Journal".

At the end of the meeting, we were promised that our letter and the package
of materials we delivered will be referred to the President with a cover memo
from the assistant at the White House.

Particularly on the flood relief, he mentioned that he was glad to know our
effort and position on this issue and he would pass it on to appropriate
parties in the Government.  We were also told a joint effort of assessment on
China flood relief by the White House, National Security Council, and the
State Department will be held next week.

The IFCSS Headquarters has taken strong efforts on Wang Juntao's case and the
China Flood Relief, both a human rights issue and a humanitarian cause.

We will continue these efforts without any hesitation and constantly observe
any development of the situation.  We will follow up with the White House and
keep you informed on further development of this important issue.

Your suggestion is timely and well appreciated.  Please do not hesitate to
contact me if I can be of any further help.

Best regards,

Haiching Zhao
President of IFCSS

--------------------------------------------------------------------------
3. Call for Providing Helps to New Coming CSS in Fall . . . . . . . . . 20
--------------------------------------------------------------------------
Editor's note: The following message may be applicable to and suitable for
	       many other local CSS organizations across the US.

>From: Puqi Tang <[email-masked]>  Sun, 11 Aug 91
Subject:      Welcome new students to Purdue

		An Appeal to all Chinese Student Clubs
               =======================================

	It is noticed that besides CSSU at Purdue, there are certain clubs
organized by Chinese Students and Scholars in Purdue West Lafayette Campus.
They are Zhonghua Club, Huaying Club (films), Go Club (Wei2 Qi2), PC Club,
and Soccer Club.   It is a common point that we are all willing to provide
helps for those new coming Chinese students.  Therefore, CSSU at Purdue
appeals to all Chinese Student Clubs that

	Let's work together in providing helps to new coming students.

In this way, we may provide a better service for the new coming students.
In turn, every Organization/Club may find its new activists from the
coming students.

                  Chinese Student and Scholar Solidarity Union at Purdue
                  (Serving the Chinese community in Purdue independently)

--------------------------------------------------------------------------
4. IFCSS Health Insurance Update . . . . . . . . . . . . . . . . . . . .25
--------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>  Fri, 9 Aug 1991
Subject:      IFCSS NR3009: IFCSS Health Insurance Update

Dear IFCSS Members:

     It is the season people renew their health insurance program now. Since
IFCSS's Health Insurance Program being introduced to its members, it has
received good responses.  The Headquarters considers the last year's
performance a proof that the program fits IFCSS members' needs. The
Headquarters therefore reintroduces the IFCSS Health Insurance Program.

     The Program will cover 100% of the first $5,000 of Eligible Expenses
after the $50.00 Deductible, then 80% of Eligible Expenses from $5,000.01
to $50.000, then 100% of Eligible Expenses from $50,000.01 to
$185,000.00.

     The Premium is $186 for IFCSS member and $780 for member and spouse
semi-annually.

     The greatest advantage of this program is that if the member has
purchased Health Insurance from school, the spouse can enroll in IFCSS Health
Insurance Program as an IFCSS member, the premium will be $186 semi-annually.

     Please call 1-800-327-6438 for brochure or application forms, or contact
IFCSS local organizations.
				     IFCSS Headquarters Office (Signature)

--------------------------------------------------------------------------
5. Which Health Insurance to Buy?
   A Comparison between IFCSS Insurance and A Local Insurance . . . . . 35
--------------------------------------------------------------------------
Editor's note: This is excerpted from a local CSS forum in Indiana Univ.

>From: Jining Han <[email-masked]>  source: IU.CHINA   Sat, 10 Aug 91

Here is a little comparison between the IFCSS and IU Insurance Policies for
your information.  My personal preference is this: if you are single, choose
your favorite one.  But the IFCSS has a long-term advantage: after
graduation, and if you can still qualify as a IFCSS member, which is very
easy, you can continue the policy.  If you have a family, try a combination,
i.e., buy yourself a policy at IU (which is mandatory for all student
appointees), then enroll your spouse (and child[ren]) in the IFCSS program
(this is the greatest advantage of IFCSS Insurance).  This way, you can save
at least over $500.

                       Annual (THE WHOLE YEAR)

		      IFCSS		  IU

Member                $372.00             $432
Over 65 years old     $2700.00            N/A
Member+Spouse         $1560.00*           $1200.00
One Child             $420.00             $648.00
Two or more Children  $840                $648.00

Note: for Children, parent(s) must also be insured.

Deductible:          IFCSS                 IU

Outpatient Emergency NONE (<$5000)         $50
Major Medical        None (<$5000)         $100

The above is my personal calculation, and please allow some margine of error
for a non-math major.

[ PLEASE NOTE:	 If you decide to buy IFCSS insurance, please inform us
(IU Solidarity Union), because your enrollment will count as a contribution
(otherwise it won't).  Your enrollment will be strictly confidential unless
you choose to let us release the information.]		-- Jining Han
--------------------------------------------------------------------------
+---------------------------------------------------------------------+
|  The Editor of This Issue: Bo Xiong  [email-masked]  |
+---------------------------------------------------------------------+
|               Global Subscribe/Drop CND General News                |
| send "SUB/SIGNOFF CHINA-NN <Your Name>" to [email-masked]  |
|               US Readers: (Regional News)                           |
| send "SUB/SIGNOFF  CHINA-ND <Your Name>" to [email-masked]  |
|               Canadian Readers: (Regional News)                     |
| send "SUB/SIGNOFF CND <Your Name>" to [email-masked]          |
|               Europe & Pacific Readers: (Regional News)             |
| send "SUB/SIGNOFF CND-EP <Your Name>" to [email-masked]      |
+---------------------------------------------------------------------+
| For technical assistance, contact: Haosheng <[email-masked]>  |
+---------------------------------------------------------------------+